{% extends "layout/admin.html" %}
{% block page_title %}Imagenes{% endblock %}
{% block title %}Imagenes{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <p class="right"><a href="{% url 'documents' web_pk %}" title="Listar documentos"><i class="fa fa-file"></i> Documentos</a></p>
        <table class="bordered">
            <thead>
                <tr>
                    <th>Imagen</th>
                    <th>Alt</th>
                    <th>Peso</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td><a href="{% url 'pictures_detail' web_pk obj.pk %}" title="Detalles"><img width="50px" src="{{obj.image.thumb.url}}" class="circle responsive-img"></a></td>
                    <td>{{obj.alt}} <code class="small">({{obj.id}})</code></td>
                    <td>{{obj.weight}}</td>
                    <td><a href="{% url 'pictures_detail' web_pk obj.id %}" class="btn btn-floating"><i class="fa fa-eye"></i></a></td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'pictures_new' web_pk %}" title="Agregar">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}